@import url('https://fonts.googleapis.com/css2?family=Kanit:wght@400;700&family=Maven+Pro:wght@400;700&display=swap');
/*##MI BASE STYLE##*/
.m0a {
    margin: 0 auto;
}
.row {
    display: flex;
}
.wrap {
    flex-wrap: wrap;
}
.w33 {
    width: 33%;
}
.w20 {
    width: 20%;
}
.w50 {
    width: 49.81%;
}
.w70 {
    width: 70%;
}
.w30 {
    width: 30%;
}
.inner {
    margin: 10px;
}
.hybrid {
    max-width: 1280px;
    min-width: 400px;
}
* {
    font-family: 'Kanit', sans-serif;
    /*border: 1px solid black;*/
    margin: 0px;
}
p {
    font-family: 'Maven Pro',sans-serif;
}
h3 {
    color: #ffc045;
    font-size: 25px;
    font-weight: 400;
}
h2 {
    color:white;
    font-size: 30px;
    font-weight: 400;
    border-bottom: white 3px solid;
    margin-bottom: 10px;
}
img {
    width: 100%;
}
h1 {
    color: #ffc045;
    font-weight: 400;
    font-family: 'Maven Pro',sans-serif;
    text-transform: uppercase;
    text-align: center;
    background-color: #0a91ab;
}
/*## HEADER ##*/
header {  
    display: inline;
}
header img {
    width: 20rem;
}
header figure {
    justify-content: center;
    background-color: #0a91ab;
}
header ul {
    background-color: #ffc045;
    justify-content: center;
}
header li {
    list-style: none;
    padding: 5px;
    margin: 5px;
}
header a {
    text-decoration: none;
    text-transform: uppercase;
    color: black;
    font-weight: 700;
}
header a:hover {
    border-bottom: #880909 3px solid;
}
h2 {
    text-transform: uppercase;
}
header>nav{
    position:sticky;
    top:0;
    z-index: 1;
}
/*## MAIN ##*/
main {
    background-image: url(src/pattern.png);
    background-repeat: repeat;
    padding: 20px 0px 20px 0px;
}
.max-width {
    max-width: 70vw;
}
.max-size {
    max-width: 50vw;
}
/*##header##*/
.container-img-header {
    width: 200vw;
}
.section-header div {
    margin: 10px;
}
.section-header, .container-section,.section-cockies {
    background-color: #8b8b8b;
    margin: 20px;
    border-radius: 10px;
    padding: 30px;
}
.genre-container {
    background-color: #ffc045;
    border-radius: 5px;
    margin: 5px 5px 5px 0px;
    padding: 3px;
}
.genre-container:hover {
    color: white;
    background-color: #ae8126;
    transition: 200ms ease;
}
/*##INFO GAME##*/
.container-section {
    margin: 0 auto;
    margin-bottom: 20px;
}
.container-section p{
    margin: 15px 0px 15px 0px;
    text-align: justify;
}
.section-requisitos li, .section-info li {
    list-style:square;
    margin-bottom: 20px;
    font-weight: 400;
}
/*##COCKIES##*/
.section-cockies {
    margin-bottom: 20px;
}
.container-cockies {
    background-color: #494a49;
    border-radius: 10px;
    padding: 10px;
    text-align: justify;
    margin: 10px;
    color: white;
    
}
.container-cockies:hover {
    transform: scale(105%);
    background-color: #292929;
    transition: ease 200ms;
}
.container-img-cockies img {
    height: 15vw;
}
/*## FOOTER ##*/
footer {
    justify-content:space-between;
    height: 4vw;
    border-top: #6d4f18 3px solid;
    align-items: center;
}
footer div {
    width: 20vw;
    justify-content: center;
}
footer p{
    text-align: center;
}
footer a {
    width: 10%;
    justify-content: center;
    padding: 5px;
}